Essentials für 1.11?

...komplette Frage anzeigen

3 Antworten

Hallo, ich Empfehle das Plugin UltimateCore denn:
- gleichen Command wie bei Essentials
- nicht wirklich andere Permissions (Essentials.XXX - > uc.XXX)
- extra commands
- kits
- setver Messages
- EINE .jar Datei
- 1.7-1.11.2
- fast wöchentliches Update
und und und
Ich hoffe ich konnte dir weiterhelfen
Player_Schark

Was möchtest Du wissen?